linux: 3.8.0-20.31 -proposed tracker

Bug #1176953 reported by Brad Figg on 2013-05-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-20.31 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Monday, 06. May 2013 15:10 UTC
kernel-phase-changed:Monday, 06. May 2013 15:10 UTC
kernel-phase:Prepare
kernel-stable-Prepare-package-end:Tuesday, 07. May 2013 13:25 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 07. May 2013 13:25 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 07. May 2013 16:00 UTC
kernel-stable-Verification-testing-start:Tuesday, 07. May 2013 17:01 UTC
kernel-stable-phase:Testing
kernel-stable-phase-changed:Monday, 13. May 2013 18:18 UTC
kernel-stable-Verification-testing-end:Monday, 13. May 2013 18:18 UTC
kernel-stable-Certification-testing-start:Monday, 13. May 2013 18:18 UTC
kernel-stable-Security-signoff-start:Monday, 13. May 2013 18:18 UTC
kernel-stable-Regression-testing-start:Monday, 13. May 2013 18:18 UTC
kernel-stable-Regression-testing-end:Wednesday, 15. May 2013 12:00 UTC

Brad Figg (brad-figg) on 2013-05-06
tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Raring):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-06
affects: kernel-development-workflow → kernel-sru-workflow
Brad Figg (brad-figg) on 2013-05-06
no longer affects: kernel-development-workflow/package-testing
no longer affects: kernel-development-workflow/prepare-package
no longer affects: kernel-development-workflow/prepare-package-meta
no longer affects: kernel-development-workflow/prepare-package-signed
no longer affects: kernel-development-workflow/promote-to-release
Brad Figg (brad-figg) on 2013-05-06
no longer affects: kernel-sru-workflow
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-05-07
description: updated
Brad Figg (brad-figg) on 2013-05-07
description: updated
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:

linux-lowlatency - bug 1177550

Brad Figg (brad-figg) wrote :

All bugs have been marked verified for Raring

description: updated
tags: added: kernel-stable-tracking-bug
removed: kernel-release-tracking-bug
tags: added: kernel-release-tracking-bug
removed: kernel-stable-tracking-bug
Brad Figg (brad-figg) on 2013-05-15
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Para Siva (psivaa) wrote :

No regressions were seen in regression testing.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-05-15
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid
John Johansen (jjohansen) wrote :

Kernel dropped, fixes moved to the 3.8.0-22.33 kernel. Remove from security workflow

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Changed in linux (Ubuntu Raring):
status: New → Fix Released
Adam Conrad (adconrad) on 2013-06-12
no longer affects: kernel-sru-workflow/promote-to-security
no longer affects: kernel-sru-workflow/promote-to-updates
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers